/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:24px;font-family:Arial;color:#323234;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:15px;font-family:Arial;color:#323234;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:12px;font-family:Arial;color:#323234;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#323234;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#323234;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#323234;}
